=== debian/changelog ===
ros-melodic-concert-msgs (0.9.0-0bionic) bionic; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 07 Apr 2019 03:33:04 -0000

ros-melodic-concert-msgs (0.8.0-0bionic) bionic; urgency=high

  * conductor now using fewer states, messages updated to match
  * platform info deprecated, using master info now

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 18 Aug 2015 04:00:00 -0000

ros-melodic-concert-msgs (0.7.11-0bionic) bionic; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 27 May 2015 04:00:00 -0000

ros-melodic-concert-msgs (0.7.10-0bionic) bionic; urgency=high

  * to support param in software https://github.com/robotics-in-concert/rocon_concert/issues/279
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 06 Apr 2015 04:00:00 -0000

ros-melodic-concert-msgs (0.7.9-0bionic) bionic; urgency=high

  * remove enabled field closes #107 <https://github.com/robotics-in-concert/rocon_msgs/issues/107>
  * merge from indigo branch
  * fix indent
  * separate profile message and instance message. they are carrying different info
  * updates
  * delete unused property and type and name change of parameter_detail
    create update service config service msg and fix profile msg type
    fix type
  * add real data field regarding parameter, interaction, launch
  * rename requester to user
  * add requester
  * add software list msg
  * add allocate software srv
  * add software namespace
  * remove launcher type
  * add resource name
  * replace interface with namespace
  * add software profile
  * Contributors: Jihoon Lee, dwlee

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 09 Feb 2015 05:00:00 -0000

ros-melodic-concert-msgs (0.7.8-0bionic) bionic; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 21 Nov 2014 05:00:00 -0000

ros-melodic-concert-msgs (0.7.6-0bionic) bionic; urgency=high

  * Export architecture_independent flag in package.xml
  * add public parameters in resource
  * Contributors: Jihoon Lee, Scott K Logan

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 25 Aug 2014 04:00:00 -0000

ros-melodic-concert-msgs (0.7.4-0bionic) bionic; urgency=high

  * concert client messages with a more expansive set of states.
  * conductor graph msg listing concert clients of all states (useful for monitoring).
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 05 May 2014 04:00:00 -0000

ros-melodic-concert-msgs (0.7.1-0bionic) bionic; urgency=high

  * Next iteration of role manager messages and services (#26 <https://github.com/robotics-in-concert/rocon_msgs/pull/26>).

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 09 Apr 2014 04:00:00 -0000

ros-melodic-concert-msgs (0.6.3-0bionic) bionic; urgency=high

  * added a service name to uniquely separate same services in a solution.
  * role manager messages, closes #24 <https://github.com/robotics-in-concert/rocon_msgs/issues/24>
  * rocon_std_msgs centralises some app manager messages for sharing.

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 30 Oct 2013 04:00:00 -0000

ros-melodic-concert-msgs (0.6.2-0bionic) bionic; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 11 Sep 2013 04:00:00 -0000

ros-melodic-concert-msgs (0.6.1-0bionic) bionic; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 30 Aug 2013 04:00:00 -0000

ros-melodic-concert-msgs (0.6.0-0bionic) bionic; urgency=high

  * remove unused zeroconf_msgs dependency.
  * AppDescription->App

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 07 Aug 2013 22:58:00 -0000

ros-melodic-concert-msgs (0.5.3-0bionic) bionic; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 07 Aug 2013 23:04:00 -0000

ros-melodic-concert-msgs (0.5.2-0bionic) bionic; urgency=high

  * remove unused zeroconf_msgs dependency.
  * AppDescription->App

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 17 Jul 2013 04:00:00 -0000

ros-melodic-concert-msgs (0.5.1-0bionic) bionic; urgency=high

  * 0.5.0
  * proper dependency exporting for rocon msgs.

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 10 Jun 2013 17:28:55 -0400

ros-melodic-concert-msgs (0.5.0-0bionic) bionic; urgency=high

  * added forced matching parameter.
  * min, max added to node parameters.
  * splitting human friendly and gateway name identification.
  * splitting human friendly and gateway name identification.
  * 0.4.0

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 27 May 2013 04:00:00 -0000

ros-melodic-concert-msgs (0.3.0-0bionic) bionic; urgency=high

  * fix broken cmake for reshuffled messages.
  * update jihoon email
  * invitation now handled directly by the app manager.
  * concert status -> app manager status, part of first redesign.
  * platform info constants -> platform info msg.
  * finished testing.
  * testing pre-release with qt4 rosdep.
  * Merge branch 'groovy-devel' of https://github.com/robotics-in-concert/rocon_msgs into groovy-devel
  * testing pre-release with qt4 rosdep.

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 05 Feb 2013 05:00:00 -0000

ros-melodic-concert-msgs (0.2.1-0bionic) bionic; urgency=high

  * PlatformInfo msg GetPlatformInfo srv moved from concert to app manager. RemoteGatewayInfo srv typo
  * platform info to rocon_app_manager_msgs
  * merge zeroconfmsgs bugfix.
  * refactoring app->rapp.
  * bugfix typo in build_depend as well.
  * bugfix typo in rosdep zeroconf_msgs.
  * catkinized.

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 31 Jan 2013 05:00:00 -0000

ros-melodic-concert-msgs (0.2.0-0bionic) bionic; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 23 Dec 2012 19:15:44 -0000

ros-melodic-concert-msgs (0.1.4-0bionic) bionic; urgency=high

  * simplified start solution.
  * updates to the idea of implementation.
  * ROBOT_ANY constant added.
  * Link graph messages.
  * concert client configuration updates for orchestration.
  * reinstated apps into client information.

